/* definition_leftnevi */
#leftnavi {margin:0 0 10px 0;}
#leftnavi #box{margin-top:0;padding-top:7px;border:1px solid #ccc;text-align:center;background:#fff;}
#leftnavi #box .crmctgry{text-align:left;margin:0 auto;width:190px;padding:14px 0 0 0;}
#leftnavi #box .crmctgry .eachname{margin:8px 2px 4px 2px;}
#leftnavi #box .crmctgry ul{margin:0; padding:3px 2px;font-size:12px;line-height:1.6em;}
#leftnavi #box .crmctgry li{background-repeat:no-repeat;background-image: url(/common/images/icn_arrow01.gif); background-position:2px 5px;margin:0;padding:0 0 0 10px;}
.btn_intro{margin-top:4px;}

#leftnavi #box #lnavi_topic{margin:21px 0;}
#leftnavi #box #lnavi_topic .body{background: url(/topics/images/tech_lnavi_tsite_bg.gif) repeat-y;}
#leftnavi #box #lnavi_topic .body #topicslink{margin:8px 11px;}
#leftnavi #box #lnavi_topic .body #topicslink ul{margin:0;padding:0;}
#leftnavi #box #lnavi_topic .body #topicslink li{background:url(/common/images/icn_arrow05.gif) no-repeat 0 2px;padding-left:8px;line-height:1.3em;font-size:12px;color:#274959;}
#leftnavi #box #lnavi_topic .body #topicslink li a{text-decoration:none;color:#274959;}
#leftnavi #box #lnavi_topic .body #topicslink li a:hover{text-decoration:underline;color:#274959;}

/* definition_topicstop */
#topicstop{margin:0;padding:0;}
#topicstop #orient{margin:16px 10px;}
#topicstop #donyu{margin:0 0 30px 0;}
#topicstop #donyu .boxrow{background: url(/topics/images/tpcs_ind_boxbg.gif) repeat-y;}
#topicstop #donyu .boxrow .title{background:url(/common/images/icn_arrow04.gif) no-repeat 0 4px;font-weight:bold;padding:0 10px;margin:12px 0;}
#topicstop #donyu .boxrow .title a{color:#274959;text-decoration:underline;}
#topicstop #donyu .boxrow .title a:hover{color:#274959;text-decoration:none;}
#topicstop #donyu .boxrow .futured{background:#ebf1f4;padding:5px 8px;font-weight:bold;color:#313032;}
#topicstop #donyu .boxrow .digest{margin:8px;}
#topicstop #donyu .boxrow .digest a{color:#333;text-decoration:none;}
#topicstop #donyu .boxrow .digest a:hover{color:#274959;text-decoration:underline;}
#topicstop #donyu .boxrow .btn{margin:11px 20px;}

#topicstop #clmn{margin:0 0 30px 0;}
#topicstop #clmn .boxrow{background: url(/topics/images/tpcs_ind_boxbg.gif) repeat-y;}
#topicstop #clmn .boxrow .genre{margin:15px 0;}
#topicstop #clmn .boxrow .title{background:url(/common/images/icn_arrow04.gif) no-repeat 0 4px;font-weight:bold;padding:0 10px;margin:10px 0 4px 0;}
#topicstop #clmn .boxrow .title a{color:#274959;text-decoration:underline;}
#topicstop #clmn .boxrow .title a:hover{color:#274959;text-decoration:none;}
#topicstop #clmn .boxrow .title02{background:url(/common/images/icn_arrow04.gif) no-repeat 0 4px;font-weight:bold;padding:0 10px;margin-bottom:4px;}
#topicstop #clmn .boxrow .title02 a{color:#274959;text-decoration:underline;}
#topicstop #clmn .boxrow .title02 a:hover{color:#274959;text-decoration:none;}
#topicstop #clmn .boxrow .digest{margin-left:2px;}
#topicstop #clmn .boxrow .digest a{color:#333;text-decoration:none;}
#topicstop #clmn .boxrow .digest a:hover{color:#274959;text-decoration:underline;}
#topicstop #clmn .line{background:#ccc;height:1px;}
#topicstop #clmn .boxrow .pickupics{margin-bottom:20px;}
#topicstop #clmn .boxrow .btn{margin:0 20px 11px 20px;}

#topicstop #campsem{margin:0;}
#topicstop #campsem{margin:0;}
#topicstop #campsem .boxrow{background: url(/topics/images/tpcs_ind_boxbg02.gif) repeat-y;}

#topicstop #campsem .boxrow #cmpgn{margin:11px 0;}
#topicstop #campsem .boxrow #cmpgn .title{background:url(/common/images/icn_arrow04.gif) no-repeat 0 4px;font-weight:bold;padding:0 10px;margin-bottom:10px;}
#topicstop #campsem .boxrow #cmpgn .title a{color:#274959;text-decoration:underline;}
#topicstop #campsem .boxrow #cmpgn .title a:hover{color:#274959;text-decoration:none;}
#topicstop #campsem .boxrow #cmpgn .btn{margin:10px 10px 0 0;text-align:right;}
#topicstop #campsem .boxrow #cmpgn .digest{margin:0px;}
#topicstop #campsem .boxrow #cmpgn .digest a{color:#333;text-decoration:none;}
#topicstop #campsem .boxrow #cmpgn .digest a:hover{color:#274959;text-decoration:underline;}


#topicstop #campsem .boxrow #smnr{margin:11px 0;}
#topicstop #campsem .boxrow #smnr .title{background:url(/common/images/icn_arrow04.gif) no-repeat 0 4px;font-weight:bold;padding:0 10px;margin-bottom:10px;}
#topicstop #campsem .boxrow #smnr .title a{color:#274959;text-decoration:underline;}
#topicstop #campsem .boxrow #smnr .title a:hover{color:#274959;text-decoration:none;}
#topicstop #campsem .boxrow #smnr .btn{margin:10px 10px 0 0;text-align:right;}
#topicstop #campsem .boxrow #smnr .digest{margin:0px;}
#topicstop #campsem .boxrow #smnr .digest a{color:#333;text-decoration:none;}
#topicstop #campsem .boxrow #smnr .digest a:hover{color:#274959;text-decoration:underline;}


/* definition_topicsarea */
#topics {margin:0;}
#topics #mainhdr {margin-bottom:20px;}
#topics #mainttl {margin:0;}
#topics .outline {margin:14px 10px 0 9px;}

/* definition_column_top */
#topics #columnlist{margin:24px 20px 25px 20px;}
#topics #columnlist ul{margin:0;padding:0;font-size:12px;font-weight:bold;}
#topics #columnlist li{background: url(/topics/column/images/colm_icn01.gif) no-repeat 0 3px;padding:3px 0 0 13px;margin:0 0 10px 0;line-height:1.0em;}
#topics #columnlist li a{color:#6e6e6e;text-decoration:none;}
#topics #columnlist li a:hover{color:#274959;text-decoration:underline;}
#topics .notes{border:1px solid #ccc;background:#fff;padding:10px;font-size:12px;color:#6e6e6e;}
#topics .notes .mrk{margin:0;float:left;}
#topics .notes p{line-height:1.5em;}

/* definition_introduce_top */
#topics #intro{margin-top:27px;}
#topics #intro h2{background: url(/topics/images/tech_bdr_dbl.gif) no-repeat bottom;font-size:12px;padding:4px 10px;}
#topics #intro #pdf{margin:13px 0 33px 0;}
#topics #intro #pdf ul{margin:0;padding:0;font-size:12px;}
#topics #intro #pdf li{background:url(/topics/column/images/colm_icn01.gif) no-repeat 0 0;font-size:12px;padding:3px 0 3px 23px;margin:0 0 8px 10px;line-height:1.0em;}
#topics #intro #pdf li a{color:#6e6e6e;text-decoration:none;}
#topics #intro #pdf li a:hover{color:#274959;text-decoration:underline;}
#topics .adobe{border:1px solid #ccc;background:#fff;padding:20px;font-size:12px;color:#333;}
#topics .adobe #reader{float:left;margin-right:18px;}

/* definition_campaign_top */
#topics #campaign{margin-top:16px;}
#topics #campaign #camplist{margin-bottom:40px;}
#topics #campaign #camplist ul{margin:0;}
#topics #campaign #camplist li{background:url(/common/images/icn_arrow01.gif) no-repeat 0 4px;font-size:12px;padding-left:12px;margin:0 0 4px 10px;}
#topics #campaign #camplist li a{color:#6e6e6e;text-decoration:none;}
#topics #campaign #camplist li a:hover{color:#274959;text-decoration:underline;}
#topics #campaign .eachproduct{margin-bottom:28px;}
#topics #campaign .eachproduct h2{background: url(/topics/images/tech_bdr_boko.gif) no-repeat bottom;font-size:14px;padding:4px 10px 1px 0;}
#topics #campaign .eachproduct .term{margin:9px 0;text-align:right;}
#topics #campaign .eachproduct .catalog{background:#fff;padding:10px;}
#topics #campaign .eachproduct h3{border-left:4px solid #21733a;padding:2px 5px;font-size:14px;font-weight:bold;}
#topics #campaign .eachproduct .expl{margin:14px 20px 14px 0;}
#topics #campaign .eachproduct .price{margin:12px 0;font-weight:bold;}
#topics #campaign .eachproduct .adtnl{margin:12px 20px 0 0;color:#236d83;font-weight:bold;}
#topics #campaign .eachproduct .nopics{margin:14px 0;}

#topics #campaign .eachproduct .pricelist table{border-collapse:collapse;}
#topics #campaign .eachproduct .pricelist .ttl{padding:4px 0;border:1px solid #ccc;background:#ebf1f4;white-space:nowrap;text-align:center;font-size:12px;}
#topics #campaign .eachproduct .pricelist .figure{padding:7px 0;border:1px solid #ccc;background:#fff;text-align:center;font-size:12px;}
#topics #campaign .eachproduct .pricelist .special{color:#f30;}
#topics #campaign .eachproduct .detail{margin-top:15px;}







/* definition_column_forsubstratum */
#column {margin:0;}
#column .pdctname {text-align:right;font-weight:bold;margin:3px 11px;}
#column h1{background: url(/topics/images/crm_mainhdr01.gif) no-repeat;font-size:16px;padding:14px 15px;}
#column h2{background: url(/topics/images/tech_bdr_dbl.gif) no-repeat bottom;font-size:14px;padding:4px 10px;}
#column h3{font-size:13px;color:#236d83;font-weight:bold;margin:4px 10px 0 10px;}
#column .writedarea{margin-top:3px;}
#column .writedarea .crm_type01{margin:14px 10px;line-height:1.4em;}
#column .writedarea .crm_refer{margin:12px 21px;line-height:1.4em;}
#column .writedarea .pics01{margin:0 10px 25px 10px;}


/* definition_column */
#column {margin:0;}
#column .pdctname {text-align:right;font-weight:bold;margin:3px 11px;}
#column h1{background: url(/topics/images/crm_mainhdr01.gif) no-repeat;font-size:16px;padding:14px 15px;}
#column .longtitle{background: url(/topics/images/crm_mainhdr01.gif) no-repeat;font-size:16px;padding:5px 15px;}
#column h2{background: url(/topics/images/tech_bdr_dbl.gif) no-repeat bottom;font-size:14px;padding:4px 10px;}
#column h3{font-size:13px;color:#236d83;font-weight:bold;margin:4px 10px 0 10px;}
#column h4{font-size:13px;font-weight:bold;padding:0 0 0 0;margin:5px 10px 2px 10px;line-height:1.1em;}
#column .writedarea{margin-top:3px;}
#column .writedarea .crm_type00{margin:10px 10px 0 0;line-height:1.4em;}
#column .writedarea .crm_type01{margin:14px 10px;line-height:1.4em;}
#column .writedarea .crm_refer{margin:12px 21px;line-height:1.4em;}
#column .writedarea .pics01{margin:0 10px 25px 10px;}
#column .writedarea .pics02{border:solid 1px #000;padding:2px 0;margin:0 0 10px 10px;width:auto;}
#column .writedarea .pics03{margin:0 10px 5px 10px;}
#column .writedarea .crm_type02{margin:0 10px 14px 10px;line-height:1.4em;}
#column .writedarea .crm_type03{margin:0 0 0 10px;line-height:1.4em;}
#column .writedarea .crm_type04{font-size: 12px; font-style: normal; line-height:1.4em; border-color: #CCCCCC black black; margin:0 0 2px 10px;padding:14px 0 2px 0;border-style: none; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; clip:   rect(   );}
#column .writedarea .crm_type05{margin:0 0 0 10px;font-weight:bold;font-size:13px;color:#0033CC;line-height:1.4em;}


#column .writedarea .EntrySim1 {font-size: 12px; font-style: normal; line-height: 14px; font-weight: bold; color: #0066CC; border-color: #CCCCCC black black; margin:0 0 2px 10px;padding:14px 0 2px 0;border-style: none; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; clip:   rect(   );}

#column .writedarea .nextbox{margin:20px 0;}
#column .writedarea .nextbox table{border:solid 1px #000000;padding:2px 30px;font-size:10px;line-height:1.1em;}
#column .writedarea .nextbox02{margin:30px 10px;}
#column .writedarea .nextbox02 table{border:solid 1px #000000;padding:2px;font-size:10px;line-height:1.1em;}

#column .writedarea .smalltable{margin:0 86px 0 10px;}
#column .writedarea .table_column13_mini{margin:0px 0 0 10px;}
#column .writedarea .table_column13_mini td{padding:2px;font-size:12px;line-height:1.3em;}

#column .writedarea .table_whats_raid{margin:10px 0 0 10px;border-left:solid 1px #cccccc;border-top:solid 1px #cccccc;}
#column .writedarea .table_whats_raid td{border-right:solid 1px #cccccc;border-bottom:solid 1px #cccccc;padding:2px;font-size:12px;line-height:1.3em;}


#column .writedarea .table_column14_HVD{margin:0px 0 0 10px;}
#column .writedarea .table_column14_HVD td{padding:2px;font-size:12px;line-height:1.3em;}

#column .writedarea p img{margin:5px 5px;}
#column .writedarea .table_rack{border:solid 1px #000;padding:2px 0;font-size:10px;}

#column .writedarea .table_tape_attention{margin:0px 0 0 10px;}
#column .writedarea .table_tape_attention td{padding:6px;font-size:12px;line-height:1.3em;}

#column .writedarea .table_os_sun1{margin:3px 0 0 10px;border-color:#CCC;}
#column .writedarea .table_os_sun1 td{padding:2px;font-size:12px;line-height:1.3em;border-color:#CCC;}


#column .writedarea table {border-collapse:collapse;margin:3px 0 0 10px;}
.SimpleListDark {padding:3px 5px;border:1px solid #ccc;font-size:12px;font-style:normal;background:#ebf1f4;white-space:nowrap;}
.SimpleList {padding:3px 5px;border:1px solid #ccc;font-size:12px;font-style:normal;background:#fff;}


#column .writedarea .fcFFFFFF{color:#FFF;font-size:12px;line-height:1.3em;}
#column .writedarea .fc236d83{color:#236d83;font-size:12px;line-height:1.3em;}
#column .writedarea .question{color:#FF0000;font-size:13px;font-weight:bold;line-height:1.3em;margin:30px 10px 0 10px;}
#column .writedarea .answer{color:#003399;font-size:13px;font-weight:bold;line-height:1.3em;}

.techLinklist ul {
	width:200px;
	margin:0;
	padding:0 0 5px 10px;
	line-height:0;
	list-style:none;
}
.techLinklist li {
	margin-top:10px;
	padding-left:12px;
	line-height:1.2;
	background-image: url(/topics/images/ico_square.jpg);
	background-repeat:no-repeat;
	background-position:0 2px;
	font-size:12px;
	font-weight:bold;
}

#column .writedarea .table_techindex{padding:5px;margin:20px 0 0 10px;border:solid 1px #CCC;background-color:#FFF;font-size:12px;line-height:1.3em;}


#btmmenu{border:1px solid #ccc;background:#fff;}
#btmmenu ul{margin:0;padding:0;}
#btmmenu li{background:url(/common/images/icn_arrow01.gif) no-repeat 0 1px;font-size:12px;padding-left:8px;line-height:1.0em;margin-bottom:5px;}
